#include "include.h"


Dust::Dust(Vector3D pos) {
	this->pos = pos;
}

void Dust::draw() {
	glTranslated(this->pos.x, this->pos.y, this->pos.z);
	glColor3f(1, 1, 1);
	glBegin(GL_POINTS); {
		glVertex3f(0, 0, 0);
	} glEnd();
}
